p{  
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px;
  line-height: 14px;
  color: #333333;
  text-decoration: none;
}

.pNormal {  
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 10px;
  line-height: 14px;
  font-weight: normal;
  color: #333333;
  text-decoration: none;
}

.pNormal_12 {  
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px;
  line-height: 12px;
  font-weight: normal;
  color: #333333;
  text-decoration: none;
}

.pSmall {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: #000000;
  text-decoration: none;
}

.pBold {  
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  line-height: 15px; 
  color: #333333; 
  text-decoration: none; 
  font-weight: bold;
}

.pBlack { 
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px;
  line-height: 14px; 
  font-weight: normal; 
  color: #000000; 
  text-decoration: none; 
}

.pWhite { 
   font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  line-height: 14px; 
  font-weight: normal; 
  color: #FFFFFF; 
  text-decoration: none; 
}

.pWhite12 { 
   font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  line-height: 12px; 
  font-weight: normal; 
  color: #FFFFFF; 
  text-decoration: none; 
}


.pWhiteAlert { 
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  line-height: 14px; 
  font-weight: 800; 
  color: #FFFFFF; 
  text-decoration: underline; 
}

a.pWhiteAlert:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

.pNews { 
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px;
  line-height: 12px; 
  font-weight: normal; 
  color: #FFFFFF; 
  text-decoration: none; 
}

.pNews2 { 
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  line-height: 12px; 
  font-weight: normal; 
  color: #FFFFFF; 
  text-decoration: none; 
}


a.pNews2:hover {
  color: #FFF555;
  text-decoration: none;
}

.pNews3 { 
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  line-height: 12px; 
  font-weight: normal; 
  color: #FFFFFF; 
  text-decoration: none; 
}


a.pNews3:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

.pWhiteBold { 
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  line-height: 15px; 
  color: #FFFFFF; 
  text-decoration: none; 
  font-weight: bold 
}

.pWhiteHeading { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  color: #FFFFFF; 
  text-decoration: none; 
  font-weight: bold; 
  text-transform: uppercase
}

.pRed { 
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  line-height: 14px; 
  font-weight: bold; 
  color: #990000; 
  text-decoration: none; 
}

.pRedNarrow { 
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px;
  line-height: 14px; 
  font-weight: 500; 
  color: #990000; 
  text-decoration: none; 
}

.heading { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  font-weight: bold; 
  text-decoration: none
}

.titleSubSection { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #666666;
  font-weight: bold ;
  text-transform: uppercase; 
  letter-spacing: 1px; 
  text-decoration: none
}

.titleSubSectionLC { 
  font-family: Verdana;
  font-size: 13px;
  color: #666666;
  font-weight: bold ; 
  letter-spacing: 1px; 
  text-decoration: none
}

.titleSubSectionLC_Msg { 
  font-family: Arial , Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  letter-spacing: 1px; 
  text-decoration: none
}

.titleSubSectionLC1 { 
  font-family: Arial , Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: bold ;
  text-decoration: none;
  white-space: -moz-pre-wrap;  /* Mozilla, supported since 1999 */
  white-space: -pre-wrap;      /* Opera 4 - 6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  white-space: pre-wrap;       /* CSS3 - Text module (Candidate Recommendation)
				 http://www.w3.org/TR/css3-text/#white-space */
 word-wrap: break-word;  
}


.titleSubSectionLCBK_14 { 
  font-family: Arial , Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold ;
	letter-spacing: 1px; 
	text-decoration: none;
}

.titleSubSectionLCRD_14 { 
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  color: #000000;
  font-weight: bold ; 
  letter-spacing: 1px; 
  text-decoration: none
}
.titleSubSectionLCBK_12 { 
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: 400 ; 
  letter-spacing: 1px; 
  text-decoration: none
}

.titleSubSectionLCBK_12_bold { 
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: bold ; 
  letter-spacing: 1px; 
  text-decoration: none
}

.titleSubSectionLC_16 { 
	font-family: Arial Black,Arial,Helvetica,sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
  
}

.titleSubSectionWhite { 
  font-family: Verdana;
  font-size: 14px;
  color: #FFFFFF;
  font-weight: bold ;
  text-transform: uppercase; 
  letter-spacing: 1px; 
  text-decoration: none
}

.titleSection {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 16px; 
  color: #990000; 
  font-weight: bold;
  text-transform: uppercase; letter-spacing: 1px; 
  text-decoration: none
}


a {
	color: #000;
  
}
a:link {
	color: #00F;
}
	
a:hover {
	color: #F00;
}

.pWhiteBoldHomePage { 
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px;
  line-height: 15px; 
  color: #FFFFFF; 
  text-decoration: none;
  font-weight: bold 
}

a.pWhiteBoldHomePage:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

.aNormal { 
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: #000000;
}

.aBold { 
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  line-height: 14px; 
  color: #333333; 
  font-weight: bold;  
}

.atitleSubSection { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #666666;
  font-weight: bold ;
  text-transform: uppercase; 
  letter-spacing: 1px; 
  text-decoration: none
}

.aHeading { 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  font-weight: bold; 
  text-decoration: none
}

.aLight { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  line-height: 12px; 
  color: #666666; 
  font-weight: bold }

.fields {  
  height: 18px; 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  width: 160px
}

.dropdown {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  line-height: 14px;
  color: #333333;
}

.dropdownLG {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  line-height: 14px;
  color: #333333;
}


.lightBkg {  
  background-image: url(file:///C|/Documents%20and%20Settings/dnaccarato/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/52RR6X6M/image/leftnav_strip_light.gif)
}
a:active {  color: #990000; text-decoration: underline}

.navDark { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px;
  line-height: 12px; 
  color: #333333; 
  font-weight: bold 
}

.navRed {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  line-height: 12px;
  color: #990000;
  font-weight: bold 
}
.navGrey { 
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  text-decoration:none;
}
.rightNav{
  font-family: Meta, Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height: 12px;
  color: #000000;
  font-weight: bold;
  background-color: white;
  text-align: center
}


li,a,td {  
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  color: #000000;
  text-decoration:none;
}

pre.wrp {
	font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #000000;
	 white-space: -moz-pre-wrap;  /* Mozilla, supported since 1999 */
	 white-space: -pre-wrap;      /* Opera 4 - 6 */
	 white-space: -o-pre-wrap;    /* Opera 7 */
	 white-space: pre-wrap;       /* CSS3 - Text module (Candidate Recommendation)
					 http://www.w3.org/TR/css3-text/#white-space */
	 word-wrap: break-word;       /* IE 5.5+ */
	}

div.bor{
width: 450px;
overflow: auto;
font-family:Arial, Helvetica, sans-serif; 
font-size: 11px;
color: #333333;
}

.dis{
font-family:Verdana,Arial, Helvetica, sans-serif;font-size: 13px;color: #333333;
}
.dis_footer{
font-family:Arial, Helvetica, sans-serif;font-size: 14px;color: #333333;
}

.titleSubSectionLCBorder{ 
 background-color: #C4C4C4;
}
.support_table_hdr{
	background-color:#999999;
	background-image:url(file:///C|/Documents%20and%20Settings/dnaccarato/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/52RR6X6M/images/bar_back.gif);
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
}
.content_tbl {
	border-top: 0px;
	border-bottom: 0px;
	border-left: 1px;
	border-right: 1px;
	border-color: #C4C4C4;
	border-style: solid;
}
.download_table {
	border-top: 0px;
	border-left: 1px;
	border-right: 1px;
	border-bottom: 1px;
	border-color: #999999;
	border-style: solid;
}
.support_table {
	border-top: 0px;
	border-left: 1px;
	border-right: 1px;
	border-bottom: 1px;
	border-color: #999999;
	border-style: solid;
	background-color: #EEEEEE;
}
.support_table_text {
	font-size: 11px;
	font-weight: bold;
	color: #A2A2A2;

}
.main_txt {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;

}
.pNormal_spec{  
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 12px;
  line-height: 14px;
  font-weight: normal;
  color: #333333;
  text-decoration: none;
}
.support_table_dr {
	border-top: 0px;
	border-left: 1px;
	border-right: 1px;
	border-bottom: 1px;
	border-color: #999999;
	border-style: solid;
	background-color: #FFFFFF;
}
link {
}
